html {
  font-family: sans-serif;
  width: 100%;
  height: 100%;
}

body {
  background-color: white;
  color: #363636;
  width: 90%;
  height: 90%;
  margin: 5%;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #363636;
    color: white;
  }
}

div {
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
}

p {
  text-align: left;
  font-size: 1em;
  font-family: sans-serif;
  letter-spacing: 0.1em;
  transition: 0.8s;
  text-transform: uppercase;
}

/*
p:hover {
    transform: rotate(360deg);
*/

